Integrations API
Endpoints
Get a list of endpoints.
DeprecatedGET
header
Authorization<token>type?stringValue in
"email_address""phone_number"Array of endpoints.
application/json- response
data*array<|>paging?curl -X GET 'https://example.com/v1/endpoints' \ -H 'Authorization: <API token>'{}
"data": [],
{}
"email_address": {}
"id": "string",
"internal_email_address": "support-dixa@email.dixa.io",
"spf_email": "support@dixa.com"
"paging": {}
"cursors": {},
"after": "string",
"before": "string"
"next_page": "string",
"prev_page": "string"
Get an endpoint by id
DeprecatedGET
header
Authorization<token>id*stringA found endpoint
application/json- response
data*|curl -X GET 'https://example.com/v1/endpoints/{id}' \ -H 'Authorization: <API token>'{}
"data": {}
"email_address": {}
"id": "string",
"internal_email_address": "support-dixa@email.dixa.io",
"spf_email": "support@dixa.com"